@import url("https://fonts.googleapis.com/css?family=Cabin:400,400i,600,600i,700,700i");
/*=========================COULEURS DU THEME=========================*/
/*=========================NIVEAUX DE TYPOS=========================*/
/*=========================MIXINS TYPOS=========================*/
/*-------------------------------- GENERAL */

.bg_menu li#menu-item-2710 {
    background: #595959dd;
}

.fixed_sales, .fixed_second{
	position: fixed;
	left: 0;
	top: 76px;
	background: #6f254f;
    padding: 10px 17px 10px 0px;
	color: white;
	box-shadow: -3px 3px 3px #0000006e;
	z-index: 2222;
}

@media (max-width: 767.65px) {
	.fixed_sales, .fixed_second{
	  display: none;
	}
}

.fixed_sales a, .fixed_second a{
	color: white;
    display: flex;
    align-items: center;
	text-decoration: none;
}
.fixed_sales span, .fixed_second span {
  width: 0;
  overflow: hidden;
  transition: 0.3s ease-in-out;
  display: inline-block;
  white-space: nowrap;
    line-height: 24px;
  margin-left: 15px;
}
.fixed_sales i, .fixed_second i {
  font-size: 26px;
    width: 25px;
}
.fixed_sales:hover span, .fixed_second:hover span {
  width: 130px;
}

.fixed_second{
    background: #595959;
top: 130px;
}

body {
  color: #595959;
  font-family: "Cabin", Arial, sans-serif;
  font-size: 18px;
  line-height: 1.5; }

.title, h1, .title_h1, .et-db #et-boc h1 {
  color: #2f2f30;
  font-family: "Cabin", sans-serif, sans-serif;
  font-size: 39px;
  margin: 0 0 10px;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: bold;
  margin-bottom: 15px !important; }
  .title i, h1 i, .title_h1 i, .et-db #et-boc h1 i {
    margin-right: 15px; }

.et-db #et-boc h1, .title_h1.leftbar, .single-events h1, .single-post h1 {
  border-left: 6px solid #862e60;
  font-weight: bold;
  padding-left: 15px;
  padding-bottom: 0;
  margin-bottom: 15px !important; }
  @media (max-width: 767.65px) {
    .et-db #et-boc h1, .title_h1.leftbar, .single-events h1, .single-post h1 {
      font-size: 25px;
      padding-left: 5px; } }
  .et-db #et-boc h1 span, .title_h1.leftbar span, .single-events h1 span, .single-post h1 span {
    color: #862e60;
    font-style: italic;
    font-size: 80%;
    font-weight: normal; }

.single-events #et-boc, .single-post #et-boc {
  margin-top: -25px; }

h2, .title_h2, .et-db #et-boc h2 {
  color: #2f2f30;
  font-family: "Cabin", sans-serif, sans-serif;
  font-size: 39px;
  margin: 0 0 10px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 30px;
  font-weight: bold;
  margin: 20px 0; }
  h2 i, .title_h2 i, .et-db #et-boc h2 i {
    margin-right: 15px; }
  @media (max-width: 767.65px) {
    h2, .title_h2, .et-db #et-boc h2 {
      font-size: 24px; } }
  h2.underline:after, .title_h2.underline:after, .et-db #et-boc h2.underline:after {
    background: #862e60;
    content: " ";
    display: block;
    height: 5px;
    width: 70px; }
  h2.underline.white:after, .title_h2.underline.white:after, .et-db #et-boc h2.underline.white:after {
    background: #FFFFFF; }
  h2.underline.underline_center:after, .title_h2.underline.underline_center:after, .et-db #et-boc h2.underline.underline_center:after {
    margin: 5px auto 0; }

h3, .title_h3, .et-db #et-boc h3 {
  color: #2f2f30;
  font-family: "Cabin", sans-serif, sans-serif;
  font-size: 39px;
  margin: 0 0 10px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 22px;
  margin: 15px 0;
  text-transform: none; }
  h3 i, .title_h3 i, .et-db #et-boc h3 i {
    margin-right: 15px; }

h4, .et-db #et-boc h4 {
  font-weight: bold; }

.et-db #et-boc .et_pb_section {
  padding: 10px 0 0 !important; }

blockquote {
  border-left: 3px solid #369bff;
  color: #2f2f30;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  margin-left: 15px;
  padding: 0 20px; }

.subtitle {
  color: #862e60;
  display: block;
  font-family: "Cabin", sans-serif, sans-serif;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 0;
  padding-bottom: 20px;
  color: #862e60;
  text-transform: none; }

.page ul {
  padding-left: 0 !important;
  margin-left: 0 !important; }
  .page ul li {
    list-style: none !important; }
    .page ul li p {
      display: inline-block; }

.article .et-db #et-boc .et_pb_module .et_pb_text ul li {
  list-style: none !important; }

.et_pb_text ul li {
  list-style: none !important; }
  .et_pb_text ul li:before {
    color: #862e60 !important;
    content: "\f111";
    font-family: "FontAwesome";
    font-size: 7px;
    vertical-align: 3px;
    padding-right: 7px; }

a, .et-db #et-boc .et_pb_module a {
  color: #862e60;
  font-family: "Cabin", Arial, sans-serif;
  font-size: inherit;
  font-weight: bold;
  text-decoration: underline; }
  a:hover, .et-db #et-boc .et_pb_module a:hover {
    text-decoration: none; }
  a.et_pb_button, .et-db #et-boc .et_pb_module a.et_pb_button {
    text-decoration: none; }

.et-db #et-boc .et_pb_module.et_pb_text a {
  text-decoration: underline !important; }
  .et-db #et-boc .et_pb_module.et_pb_text a:hover {
    text-decoration: none !important; }

.post-date {
  color: #2f2f30;
  font-family: "Cabin", sans-serif, sans-serif;
  font-size: 17px; }
  .post-date:before, .post-date:after {
    background: #862e60;
    content: "";
    display: block;
    height: 2px;
    width: 78px; }

img {
  height: auto;
  max-width: 100%; }

.mention {
  font-size: 14px;
  font-style: italic; }

.text-center {
  text-align: center; }

.space_block {
  padding: 35px 0 30px; }

.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.center-x {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center; }

.center-y {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center; }

.clearb {
  clear: both; }

.nofloat {
  float: none !important; }

.white {
  color: #FFFFFF !important; }

.uppercase {
  text-transform: uppercase; }

.italic {
  font-style: italic; }

.bold {
  font-weight: 700; }

.nomargin {
  margin: 0 !important; }

.margtop {
  margin-top: 25px; }

.magtop {
  margin-top: 15px; }

.nopadding {
  padding: 0 !important; }

@media (min-width: 1200.75px) {
  .nopadding-lg {
    padding: 0; } }

.nopaddingl {
  padding-left: 0 !important; }

.nopaddingr {
  padding-right: 0; }

.no_border {
  border: 0 none !important; }

.text-info {
  color: #595959;
  font-size: 14px;
  font-style: italic; }

.sup {
  color: red;
  padding-left: 5px; }

.link {
  color: #2f2f30;
  font-family: "Cabin", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline; }
  .link:hover, .link:focus {
    color: #2f2f30;
    text-decoration: none; }
  .link i {
    color: #862e60;
    font-size: 25px;
    vertical-align: -3px; }
    .link i.left {
      padding-right: 5px; }
    .link i.right {
      padding-left: 5px; }

.icon_circle {
  -webkit-border-radius: 100%;
  border-radius: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  color: white;
  font-size: 31px;
  background: #369bff;
  height: 75px;
  width: 75px; }

#phone_click.nohover,
#mail_click.nohover {
  text-decoration: none; }

/*-------------------------------- HEADER */
.menu_container {
  z-index: 30; }
  .menu_container a {
    font-weight: normal;
    text-decoration: none; }
  .menu_container ul li:before {
    display: none; }
  .menu_container .navbar-default {
    background: transparent;
    border: 0 none;
    margin: 0 auto;
    min-height: inherit;
    max-width: 1170px;
    z-index: 200; }
    .menu_container .navbar-default .navbar-nav {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      width: 100%; }
      .menu_container .navbar-default .navbar-nav li {
        padding: 17px 0px 17px 14px; }
        .menu_container .navbar-default .navbar-nav li i {
          color: #FFFFFF;
          font-size: 19px; }
        .menu_container .navbar-default .navbar-nav li a {
          background: transparent;
          color: #FFFFFF;
          font-family: "Cabin", sans-serif, sans-serif;
          font-size: 20px;
          margin-right: 15px;
          padding: 10px 0;
          position: relative; }
          @media (min-width: 767.75px) and (max-width: 992.65px) {
            .menu_container .navbar-default .navbar-nav li a {
              font-size: 15px; } }
          .menu_container .navbar-default .navbar-nav li a:focus {
            background: none;
            color: white; }
          .menu_container .navbar-default .navbar-nav li a:after {
            content: " ";
            background: #FFFFFF;
            bottom: -3px;
            display: block;
            height: 2px;
            margin: 0 auto;
            position: relative;
            transition: 0.15s ease all;
            width: 0; }
          .menu_container .navbar-default .navbar-nav li a:hover {
            background: transparent;
            color: #FFFFFF; }
            .menu_container .navbar-default .navbar-nav li a:hover:after {
              width: 100%; }
        .menu_container .navbar-default .navbar-nav li.current-menu-item > a:after, .menu_container .navbar-default .navbar-nav li.current-menu-parent > a:after {
          width: 100%; }
        .menu_container .navbar-default .navbar-nav li.current-menu-item .current-menu-item > a:after, .menu_container .navbar-default .navbar-nav li.current-menu-parent .current-menu-item > a:after {
          width: 100%; }
        .menu_container .navbar-default .navbar-nav li .dropdown-menu {
          transition: 0.4s ease-in-out height; }
        @media (min-width: 767.75px) {
          .menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu {
            background: #2f2f30;
            border: none;
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.13);
            display: block;
            height: auto;
            padding: 6px 0;
				width: 250px;

			}
            .menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li {
              padding: 2px 30px; }
              .menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li a {
                padding: 6px 0;
                font-size: 17px;
					white-space: normal; }
                .menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li a:after {
                  margin: 0; }
                .menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li a:hover:after {
                  width: 45px; }
              .menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li.current-menu-item > a:after {
                width: 45px; } 
			.menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li .dropdown-menu a{
				padding-left: 15px;
				font-size: 15px;
			}
			.menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li .dropdown-menu li.current-menu-item a:after{
			width:0;
			}
			.menu_container .navbar-default .navbar-nav li.menu-item-has-children:hover .dropdown-menu li .dropdown-menu li.current-menu-item:hover a:after{
			width:45px;
			}
		}


.navbar {
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 100%;
  margin-bottom: 0; }
  .navbar .navbar-collapse {
    padding: 8px 0;
    transition: 0.5s ease-in-out all; }
    .navbar .navbar-collapse .bg_menu {
      background: #444444;
      padding: 0px 25px; }

.topbar {
  margin: 5px 0 15px; }
  .topbar .logo {
    max-width: 100%; }
    @media (max-width: 767.65px) {
      .topbar .logo {
        height: 60px; } }
  .topbar .links_topbar {
    list-style-type: none;
    margin-bottom: 0; }
    .topbar .links_topbar i {
      color: #595959;
      display: block;
      font-size: 48px;
      margin-bottom: 2px;
      text-align: center; }
    .topbar .links_topbar a {
      color: #595959;
      display: block;
      font-size: 16px;
      font-weight: bold;
      text-align: center;
      text-decoration: underline; }
      .topbar .links_topbar a:hover {
        text-decoration: none; }

.container_header {
  background: #FFFFFF; }
  @media (max-width: 767.65px) {
    .container_header {
      padding: 6px 0; } }
  .container_header .rs_sociaux {
    font-size: 22px; }
    @media (max-width: 992.65px) {
      .container_header .rs_sociaux {
        display: none; } }
    .container_header .rs_sociaux i {
      color: #595959;
      padding: 0 5px;
      margin-top: 30px; }
  .container_header ul li:before {
    display: none; }
  .container_header a {
    font-weight: normal;
    text-decoration: none; }
  .container_header .btn_exclusive {
    margin-top: 11px;
    text-align: right; }
    .container_header .btn_exclusive:before {
      left: 23px;
      top: -12px; }

/*-------------------------------- BANNER */
.banner_container.homepage {
  background: url("../img/bandeau_top_banner_labo.jpg") no-repeat center center;
  background-size: cover;
  min-height: 438px; }

.container_home:before {
  content: "";
  background: url("../images/route_banner.png") no-repeat center center;
  background-size: cover;
  height: 110px;
  margin-top: -55px;
  width: 100%; }

/*-------------------------------- BODY */
.site-main.index .txt {
  display: block;
  margin-bottom: 20px; }

/** avantages.php **/
.avantage_container .avantage_content .title_avantage {
  font-size: 19px;
  font-weight: bold;
  line-height: 23px;
  padding-left: 20px; }
.avantage_container .avantage_content .wr-volant {
  font-size: 40px; }

/** block_horaires.php **/
.block_horaires_container {
  margin-top: 80px; }
  .block_horaires_container .block_horaires_content {
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background: #369bff;
    display: block;
    min-height: 470px;
    padding-top: 55px;
    text-align: center; }
    .block_horaires_container .block_horaires_content .title_horaires {
      color: #FFFFFF;
      display: inline-block;
      font-family: "Cabin", sans-serif, sans-serif;
      font-size: 35px;
      line-height: 34px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      z-index: 5; }
      .block_horaires_container .block_horaires_content .title_horaires .mini {
        font-size: 24px; }
      .block_horaires_container .block_horaires_content .title_horaires:before, .block_horaires_container .block_horaires_content .title_horaires:after {
        background-color: #FFFFFF;
        content: "";
        display: block;
        height: 2px;
        width: 100%; }
      .block_horaires_container .block_horaires_content .title_horaires:after {
        margin-top: 8px; }
    .block_horaires_container .block_horaires_content .accordeon_content {
      background: #FFFFFF;
      margin: 25px 30px 0 30px;
      text-align: left; }
    .block_horaires_container .block_horaires_content:before {
      -webkit-align-items: center;
      align-items: center;
      -webkit-border-radius: 100%;
      border-radius: 100%;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      background: #FFFFFF;
      color: #2f2f30;
      content: "\e905";
      font-family: "webrelief";
      font-size: 72px;
      height: 96px;
      left: 50%;
      margin-left: -48px;
      position: absolute;
      top: 20px;
      width: 96px;
      z-index: 10; }
    .block_horaires_container .block_horaires_content #accordion {
      margin: 25px 20px; }
      .block_horaires_container .block_horaires_content #accordion .panel {
        -webkit-border-radius: 0;
        border-radius: 0;
        border: 0 none;
        margin-top: 0; }
        .block_horaires_container .block_horaires_content #accordion .panel .panel-heading {
          padding: 0; }
          .block_horaires_container .block_horaires_content #accordion .panel .panel-heading .title_accordeon {
            background: #862e60;
            color: #FFFFFF;
            display: block;
            padding: 12px 20px;
            font-size: 20px;
            font-weight: bold;
            text-decoration: none; }
            .block_horaires_container .block_horaires_content #accordion .panel .panel-heading .title_accordeon.first {
              border-bottom: 1px solid #FFFFFF; }
        .block_horaires_container .block_horaires_content #accordion .panel .panel-body {
          -webkit-border-radius: 0;
          border-radius: 0; }
          .block_horaires_container .block_horaires_content #accordion .panel .panel-body .txt_content {
            text-align: left; }
            .block_horaires_container .block_horaires_content #accordion .panel .panel-body .txt_content .line_horaires {
              margin-bottom: 3px; }
              .block_horaires_container .block_horaires_content #accordion .panel .panel-body .txt_content .line_horaires .day {
                display: block;
                float: left;
                font-size: 16px;
                font-weight: bold;
                min-width: 80px; }
      .block_horaires_container .block_horaires_content #accordion .panel-title {
        text-align: left; }
        .block_horaires_container .block_horaires_content #accordion .panel-title a {
          display: block;
          position: relative;
          text-decoration: none; }

.encart_home_container {
  margin-bottom: 60px;
  position: relative;
  z-index: 50; }
  .encart_home_container:after {
    content: "";
    background: url("../images/vague_banner.png") no-repeat center center;
    bottom: -120px;
    height: 110px;
    position: absolute;
    width: 100%; }

.post-edit-link {
  display: inline-block;
  color: #595959;
  font-size: 14px;
  font-weight: normal;
  margin-top: 5px; }

.btn_single {
  margin: 35px 0 55px 0; }

.error-404 {
  margin-bottom: 60px; }
  .error-404 img {
    float: left; }
  .error-404 .btn {
    margin-top: 130px; }

.page-template .main-container .page_content .title_content, .page .main-container .page_content .title_content, .category .main-container .page_content .title_content, .single .main-container .page_content .title_content, .error404 .main-container .page_content .title_content {
  min-height: 230px; }
  .page-template .main-container .page_content .title_content .title_page, .page .main-container .page_content .title_content .title_page, .category .main-container .page_content .title_content .title_page, .single .main-container .page_content .title_content .title_page, .error404 .main-container .page_content .title_content .title_page {
    height: 165px; }
    .page-template .main-container .page_content .title_content .title_page .title, .page .main-container .page_content .title_content .title_page .title, .category .main-container .page_content .title_content .title_page .title, .single .main-container .page_content .title_content .title_page .title, .error404 .main-container .page_content .title_content .title_page .title {
      font-size: 36px; }
      .page-template .main-container .page_content .title_content .title_page .title:after, .page .main-container .page_content .title_content .title_page .title:after, .category .main-container .page_content .title_content .title_page .title:after, .single .main-container .page_content .title_content .title_page .title:after, .error404 .main-container .page_content .title_content .title_page .title:after {
        background: #862e60;
        content: "";
        display: block;
        height: 5px;
        margin-top: 5px;
        width: 70px;
        height: 5px;
        margin-top: 9px;
        width: 50px; }

.single .category-actualites .wp-post-image {
  display: block;
  margin: 0 auto 15px; }

.page-numbers {
  float: right;
  width: 100%;
  clear: both;
  text-align: right; }
  .page-numbers li {
    display: inline-block;
    margin-right: 15px; }
    .page-numbers li a {
      color: #2f2f30;
      text-decoration: none; }
    .page-numbers li:before {
      display: none; }
    .page-numbers li:hover a {
      color: #862e60; }
  .page-numbers.current {
    color: #862e60;
    font-weight: bold; }

.taxonomy-description {
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 15px; }

#sidebar {
  background: #b2b2b2;
  margin-bottom: 55px;
  padding: 15px 20px 20px 20px; }
  #sidebar .widget {
    border-bottom: 4px solid #878787;
    padding: 10px 0 20px; }
    #sidebar .widget#custom_html-3 {
      border-bottom: 0 none; }
    #sidebar .widget#custom_html-4 {
      border-bottom: 0 none;
      padding-bottom: 0; }
      #sidebar .widget#custom_html-4 .block_horaires_container {
        margin-top: 0; }
        #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content {
          background: transparent;
          min-height: inherit;
          padding: 0; }
          #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content:before {
            display: none; }
          #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content #accordion {
            margin: 0; }
            #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content #accordion .panel-title {
              margin-bottom: 0; }
            #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content #accordion .panel-heading {
              padding: 0; }
              #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content #accordion .panel-heading .title_accordeon {
                background: #862e60;
                color: #FFFFFF;
                display: block;
                padding: 12px 20px;
                font-size: 20px;
                font-weight: bold;
                text-decoration: none;
                text-transform: none; }
                #sidebar .widget#custom_html-4 .block_horaires_container .block_horaires_content #accordion .panel-heading .title_accordeon.first {
                  border-bottom: 1px solid #FFFFFF; }
  #sidebar #custom_html-2 .btn_exclusive:before {
    top: -13px; }
  #sidebar #recent-posts-2 ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 15px; }
    #sidebar #recent-posts-2 ul li a {
      color: #2f2f30;
      order: 2;
      font-size: 16px;
      font-weight: normal;
      line-height: 20px;
      text-decoration: none; }
      #sidebar #recent-posts-2 ul li a:hover {
        color: #862e60; }
    #sidebar #recent-posts-2 ul li .post-date {
      margin-right: 10px;
      margin-top: 3px; }
    #sidebar #recent-posts-2 ul li:before {
      display: none; }
  #sidebar h4 {
    color: #2f2f30;
    font-family: "Cabin", sans-serif, sans-serif;
    font-size: 39px;
    margin: 0 0 10px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 26px;
    font-weight: normal;
    margin: 10px 0 20px; }
    #sidebar h4 i {
      margin-right: 15px; }

.onglet_nav {
  background: #b2b2b2;
  margin-bottom: 20px; }
  .onglet_nav .nav_content {
    padding-bottom: 15px; }
    .onglet_nav .nav_content .title {
      background: #369bff;
      color: #FFFFFF;
      display: block;
      font-size: 28px;
      margin-bottom: 15px;
      padding: 10px 15px; }
    .onglet_nav .nav_content ul {
      margin-bottom: 0; }
      .onglet_nav .nav_content ul li {
        color: #2f2f30;
        font-size: 18px;
        font-weight: bold;
        padding: 0 15px 5px 15px; }
        .onglet_nav .nav_content ul li a {
          color: #2f2f30;
          font-size: 18px;
          text-decoration: none; }
        .onglet_nav .nav_content ul li:before {
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -webkit-border-radius: 100%;
          border-radius: 100%;
          -webkit-justify-content: center;
          justify-content: center;
          -webkit-align-items: center;
          align-items: center;
          background: #862e60;
          color: #FFFFFF;
          content: "\f105";
          float: left;
          font-size: 18px;
          height: 20px;
          margin: 3px 10px 5px 0;
          padding: 0 0 1px 0;
          width: 20px; }
        .onglet_nav .nav_content ul li:hover a {
          color: #862e60; }

.wpcf7_block .line_form {
  margin-bottom: 10px;
  max-width: 100%; }
  .wpcf7_block .line_form input, .wpcf7_block .line_form textarea {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #d6d6d6;
    border: 1px solid #878787;
    color: #595959;
    padding-left: 10px;
    width: 100%; }
    .wpcf7_block .line_form input:-moz-placeholder, .wpcf7_block .line_form textarea:-moz-placeholder {
      color: #595959;
      opacity: 1; }
    .wpcf7_block .line_form input::-moz-placeholder, .wpcf7_block .line_form textarea::-moz-placeholder {
      color: #595959;
      opacity: 1; }
    .wpcf7_block .line_form input:-ms-input-placeholder, .wpcf7_block .line_form textarea:-ms-input-placeholder {
      color: #595959;
      opacity: 1; }
    .wpcf7_block .line_form input::-webkit-input-placeholder, .wpcf7_block .line_form textarea::-webkit-input-placeholder {
      color: #595959;
      opacity: 1; }
    .wpcf7_block .line_form input:focus, .wpcf7_block .line_form textarea:focus {
      background-color: #FFFFFF; }
  .wpcf7_block .line_form input {
    min-height: 35px; }
  .wpcf7_block .line_form textarea {
    max-width: 100%;
    height: 80px;
    padding: 5px 10px; }
  .wpcf7_block .line_form .padding-5.first {
    padding: 0 5px 0 0; }
  .wpcf7_block .line_form .padding-5.two {
    padding: 0 0 0 5px; }
.wpcf7_block #span_submit {
  padding: 0;
  width: 100%; }
  .wpcf7_block #span_submit input {
    color: #2f2f30;
    font-family: "Cabin", sans-serif, sans-serif;
    font-size: 39px;
    margin: 0 0 10px;
    padding-top: 0;
    padding-bottom: 0;
    background: #862e60;
    border: 0 none;
    color: #FFFFFF;
    font-size: 18px;
    padding: 7px 0;
    text-align: center;
    width: 100%; }
    .wpcf7_block #span_submit input i {
      margin-right: 15px; }
  .wpcf7_block #span_submit:hover input {
    background: #602145; }

.formulaire_content {
  margin-bottom: 35px; }
  .formulaire_content .text-info {
    padding-top: 20px; }
  .formulaire_content .wpcf7_block .line_form label {
    font-size: 18px;
    font-weight: normal; }
    .formulaire_content .wpcf7_block .line_form label:after {
      background: #862e60;
      content: "";
      display: block;
      height: 5px;
      margin-top: 5px;
      width: 70px;
      margin: 0 0 5px 0; }
  .formulaire_content .wpcf7_block .line_form input {
    min-height: 42px; }
  .formulaire_content .wpcf7_block .line_form textarea {
    height: 110px; }
  .formulaire_content .wpcf7_block .form_bottom {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
    .formulaire_content .wpcf7_block .form_bottom #span_submit {
      margin-right: -20px;
      margin-top: 10px;
      width: auto; }
      .formulaire_content .wpcf7_block .form_bottom #span_submit input {
        padding: 15px 30px;
        width: auto; }

span.wpcf7-not-valid-tip {
  color: red !important;
  font-size: 13px !important; }

div.wpcf7-validation-errors {
  border: 1px solid red !important; }

div.wpcf7-response-output {
  background: lightred;
  color: #2f2f30;
  font-size: 14px !important;
  margin: 5px 0 !important;
  padding: 10px 15px !important; }

.contact_line_container {
  padding: 35px 0 30px;
  background: #b2b2b2;
  padding-bottom: 35px; }
  .contact_line_container .links_topbar li {
    border-right: 1px solid #878787;
    text-align: center; }
    .contact_line_container .links_topbar li a {
      color: #2f2f30; }
    .contact_line_container .links_topbar li i {
      color: #369bff;
      display: block;
      font-size: 80px;
      margin-bottom: 15px;
      text-align: center; }
    .contact_line_container .links_topbar li:before {
      display: none; }
    .contact_line_container .links_topbar li:last-child {
      border-right: 0; }

/*-------------------------------- FOOTER */
.footer_container {
  background: #2f2f30; }
  .footer_container .very_footer {
    background: #000000; }
    @media (max-width: 992.65px) {
      .footer_container .very_footer {
        text-align: center; } }
  .footer_container .footer_content a {
    text-decoration: none; }
  .footer_container .footer_content ul li:before {
    display: none; }
  .footer_container .footer_content .block_footer {
    margin-top: 30px; }
    .footer_container .footer_content .block_footer.twitter_block {
      color: transparent; }
    .footer_container .footer_content .block_footer .title_footer, .footer_container .footer_content .block_footer .widgettitle {
      color: #FFFFFF;
      display: block;
      font-size: 20px;
      font-weight: bold;
      margin-bottom: 15px;
      text-transform: uppercase; }
      .footer_container .footer_content .block_footer .title_footer:after, .footer_container .footer_content .block_footer .widgettitle:after {
        background: #862e60;
        content: "";
        display: block;
        height: 5px;
        margin-top: 5px;
        width: 70px; }
    .footer_container .footer_content .block_footer .txt_presentation {
      color: #b2b2b2;
      font-size: 16px;
      font-style: italic;
      margin: 10px 0 5px 0; }
    .footer_container .footer_content .block_footer .agrement {
      color: #b2b2b2;
      font-size: 14px; }
    .footer_container .footer_content .block_footer .site-info {
      color: #878787;
      font-size: 14px;
      margin-top: 16px; }
      @media (max-width: 767.65px) {
        .footer_container .footer_content .block_footer .site-info {
          text-align: center;
          margin-bottom: 10px; } }
      .footer_container .footer_content .block_footer .site-info a {
        color: #FFFFFF;
        text-decoration: none; }
        .footer_container .footer_content .block_footer .site-info a:hover {
          color: #d6d6d6; }
    .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer {
      padding-left: 0;
      list-style-type: none; }
      .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li {
        margin-bottom: 5px; }
        .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a {
          color: #FFFFFF;
          font-size: 16px;
          font-weight: bold; }
          .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a .screen-reader-text {
            text-decoration: underline; }
          .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a:after {
            color: #862e60;
            content: "\f105";
            font-family: "FontAwesome";
            font-size: 22px;
            padding-left: 8px;
            text-decoration: none;
            vertical-align: -2px; }
          .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a:hover .screen-reader-text {
            text-decoration: none; }
    .footer_container .footer_content .block_footer .link_contact {
      padding-left: 0;
      list-style-type: none; }
      .footer_container .footer_content .block_footer .link_contact .item {
        margin-bottom: 12px; }
        .footer_container .footer_content .block_footer .link_contact .item i {
          color: #FFFFFF;
          font-size: 40px;
          padding-right: 5px;
          vertical-align: -14px; }
        .footer_container .footer_content .block_footer .link_contact .item a {
          color: #FFFFFF;
          font-size: 16px;
          font-weight: bold;
          text-decoration: underline; }
          .footer_container .footer_content .block_footer .link_contact .item a:hover {
            text-decoration: none; }
